Commit 4d9c02cd authored by colemanw's avatar colemanw
Browse files

Release v0.4

parent 0a76bf98
......@@ -14,8 +14,8 @@
<url desc="Support">http://FIXME</url>
<url desc="Licensing">http://www.gnu.org/licenses/agpl-3.0.html</url>
</urls>
<releaseDate>2018-06-12</releaseDate>
<version>0.3</version>
<releaseDate>2020-01-09</releaseDate>
<version>0.4</version>
<develStage>alpha</develStage>
<compatibility>
<ver>5.22</ver>
......@@ -23,7 +23,7 @@
<requires>
<ext version="~4.5">org.civicrm.api4</ext>
</requires>
<comments>This is a new, undeveloped module</comments>
<comments>Core functionality for CiviCRM Afforms</comments>
<civix>
<namespace>CRM/Afform</namespace>
</civix>
......
......@@ -14,13 +14,13 @@
<url desc="Support">http://FIXME</url>
<url desc="Licensing">http://www.gnu.org/licenses/agpl-3.0.html</url>
</urls>
<releaseDate>2019-02-08</releaseDate>
<version>0.3</version>
<releaseDate>2020-01-09</releaseDate>
<version>0.4</version>
<develStage>alpha</develStage>
<compatibility>
<ver>5.22</ver>
</compatibility>
<comments>This is a new, undeveloped module</comments>
<comments>Drag-n-drop form builder for CiviCRM Afforms.</comments>
<requires>
<ext>org.civicrm.afform</ext>
<ext>org.civicrm.api4</ext>
......
......@@ -14,8 +14,8 @@
<url desc="Support">http://FIXME</url>
<url desc="Licensing">http://www.gnu.org/licenses/agpl-3.0.html</url>
</urls>
<releaseDate>2019-05-03</releaseDate>
<version>0.3</version>
<releaseDate>2020-01-09</releaseDate>
<version>0.4</version>
<develStage>alpha</develStage>
<compatibility>
<ver>5.22</ver>
......@@ -23,7 +23,7 @@
<requires>
<ext>org.civicrm.afform</ext>
</requires>
<comments>This is a new, undeveloped module</comments>
<comments>Code-based form editor for CiviCRM Afforms.</comments>
<civix>
<namespace>CRM/AfformHtml</namespace>
</civix>
......
......@@ -14,8 +14,8 @@
<url desc="Support">http://FIXME</url>
<url desc="Licensing">http://www.gnu.org/licenses/agpl-3.0.html</url>
</urls>
<releaseDate>2019-02-08</releaseDate>
<version>0.3</version>
<releaseDate>2020-01-09</releaseDate>
<version>0.4</version>
<develStage>alpha</develStage>
<compatibility>
<ver>5.22</ver>
......@@ -23,7 +23,7 @@
<requires>
<ext>org.civicrm.afform</ext>
</requires>
<comments>This is a new, undeveloped module</comments>
<comments>Examples and tests for CiviCRM Afforms.</comments>
<civix>
<namespace>CRM/AfformMock</namespace>
</civix>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment